local fn = _gn(0xEC4686EC06434678)
--- SET_PED_CAN_USE_AUTO_CONVERSATION_LOOKAT
-- @param ped :
-- @param toggle :
function Global.SetPedCanUseAutoConversationLookat(ped, toggle)
	return _in2(fn, ped, toggle)
end
